<script setup>
import { ref } from 'vue';
import videocall from '../views/videocall/new-videocall.vue';

const recordVid = ref(true)
const agentId = ref(localStorage.getItem('agent_id'))
const token = ref(localStorage.getItem('meeting_id'))
const questions = ref([]);
const call_type = ref(localStorage.getItem('call_type'));
onMounted(() => { });
</script>
<template>
    <videocall :token="token" :call_type="call_type" :recording="false"></videocall>
</template>
